<ART ID="02232" PID="2402" JID="147" BPAGE="125" EPAGE="134" PII="S0217984910022329" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ORIGIN OF FERROMAGNETISM IN <F><RM>Ni</RM></F>-DOPED <F><RM>ZnO</RM></F> AND <F><RM>SnO</RM><INF>2</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>FELNER</SNM>
<EAD>israela@vms.huji.ac.il</EAD>
<X-REF REFID="S0217984910022329FN001"></X-REF>
<X-REF REFID="S0217984910022329AF001"></X-REF>
</AUT>
<FTN ID="S0217984910022329FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>R.</FNM>
<SNM>HERBER</SNM>
<X-REF REFID="S0217984910022329AF001"></X-REF>
</AUT>
<AUT>
<FNM>SOMOBRATA</FNM>
<SNM>ACHARYA</SNM>
<X-REF REFID="S0217984910022329AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. P. S.</FNM>
<SNM>AWANA</SNM>
<X-REF REFID="S0217984910022329AF003"></X-REF>
</AUT>
<AFF ID="S0217984910022329AF001">Racah Institute of Physics, The Hebrew University, Jerusalem, 91904, <CNY>Israel</CNY></AFF>
<AFF ID="S0217984910022329AF002">National Institute for Material Science (NIMS), Tsukuba, Ibaraki 305-0044, <CNY>Japan</CNY></AFF>
<AFF ID="S0217984910022329AF003">National Physical Laboratory, Dr K.S. Krishnan Road, New Delhi-110012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2009</RE>
<RV>22 April 2009</RV>
</HIST>
<ABST>
<P>We present a detailed study of the ferromagnetism in nano-<F><RM>Ni</RM></F>-doped <F><RM>SnO</RM><INF>2</INF></F> and <F><RM>ZnO</RM></F>. It is shown that the ferromagnetic behavior is not an intrinsic property of the systems but rather associated with the presence of <F>n<RM>Ni</RM></F> particles in both matrices. The ferromagnetic transition of all <F><RM>Ni</RM></F>-doped samples is at 631(2) K, the same as the <F>T<INF>C</INF></F> value for bulk <F><RM>Ni</RM></F> and nano-<F><RM>Ni</RM></F> powder. The saturation moments of the nano-<F><RM>Ni</RM></F>-doped samples scale with the <F><RM>Ni</RM></F> concentration and are much lower than that of pure <F><RM>Ni</RM></F>. This is due to the large surface area of nano-<F><RM>Ni</RM></F> particles which are partially oxidized due to nano-<F><RM>NiO</RM></F>. <F><SUP>119</SUP><RM>Sn</RM></F> M&#x00F6;ssbauer spectroscopy studies on <F><RM>Sn</RM><INF>0.96</INF><RM>Ni</RM><INF>0.04</INF><RM>O</RM><INF>2</INF></F> do not show any transferred hyperfine field on the <F><RM>Sn</RM></F> nuclei, confirming that the magnetic properties stem from a different phase.</P>
</ABST>
<KWDG>
<KWD>Dilute magnetic semiconductors</KWD>
<KWD>nano-particles</KWD>
<KWD>ferromagnetism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Pp</KWD>
<KWD>75.47.Np</KWD>
<KWD>78.40.Fy</KWD>
<KWD>81.07.Bc</KWD>
</KWDG>
</FRONT>
</ART>

